.red {
  color: red;
}

.blue {
  color: #002880;
}

.gray {
  color: #666;
}

.lightblue {
  color: #0052C3;
}

.spartan {
  font-family: "Spartan", sans-serif;
}

.text-center {
  text-align: center;
}

.hide {
  display: none;
}

:hover {
  -webkit-transition: .5s;
  transition: .5s;
}

@media screen and (min-width: 800px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 800px) {
  .pc {
    display: none !important;
  }
}

/*------------
      PC
-------------*/
* {
  font-family: 'Futura PT', 'Noto Sans JP',sans-serif;
}

a {
  cursor: pointer;
}

button {
  cursor: pointer;
}

@media screen and (min-width: 800px) {
  .wrapper {
		width: 100%;
		max-width: 1500px;
    min-width: 1000px;
    min-height: 100vh;
    margin: 0 auto;
    scroll-behavior: smooth;
    position: relative;
    padding-bottom: 170px;
  }
}

@media screen and (max-width: 800px) {
  .wrapper {
    width: 100%;
    min-height: 100vh;
    margin: 0 auto;
    scroll-behavior: smooth;
    position: relative;
    padding-bottom: 40px;
  }
}

.backToTop {
  display: none;
  width: 50px;
  height: 50px;
  background-color: #0052C3;
  position: relative;
  opacity: 0.2;
  cursor: default;
}

.backToTop .cheveronTop {
  width: 26px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.backToTop.fixed {
  display: block;
  width: 50px;
  height: 50px;
  position: fixed;
  right: 20px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  margin-left: auto;
}

.backToTop.fixed:hover {
  opacity: 1;
}

@media screen and (min-width: 800px) {
  .header {
    width: 100%;
    height: 90px;
    background-color: #fff;
  }
  .header .content {
    margin: 0 auto;
    height: 100%;
    max-width: 1500px;
    min-width: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px 40px 10px 20px;
  }
  .header .content .header__logo {
    height: 90px;
    margin-right: auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .content .header__logo .logo {
    height: 50px;
  }
  .header .content .header__logo a {
    position: absolute;
    width: 100%;
    height: 90px;
    top: 0;
    left: 0;
  }
  .header .content .globalNav {
    height: 90px;
  }
  .header .content .globalNav .menu {
    margin: 0;
    height: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    list-style: none;
  }
  .header .content .globalNav .menu .item {
    margin-right: 2rem;
    position: relative;
    height: 90px;
    vertical-align: middle;
    z-index: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .content .globalNav .menu .item:last-child {
    margin-right: 0;
  }
  .header .content .globalNav .menu .item .container {
    text-align: center;
    z-index: 2;
  }
  .header .content .globalNav .menu .item .container .main {
    text-decoration: none;
    font-family: "Futura PT", sans-serif;
    font-weight: 200;
    font-size: 22px;
    color: #333;
  }
  .header .content .globalNav .menu .item .container .sub {
    display: block;
    margin-top: 10px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999999;
  }
  .header .content .globalNav .menu .item .container:hover .main {
    color: #002880;
  }
  .header .content .globalNav .menu .item .container:hover .sub {
    color: #4B77B4;
  }
  .header .content .globalNav .menu .item .container:hover b {
    color: #ff0000;
  }
  .header .content .globalNav .menu .item .link {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 90px;
    z-index: 1;
  }
  .header .content .globalNav .menu .item .link:hover {
    color: #ff0000;
    display: block;
  }
  .header .content .globalNav .menu .item .link:hover b {
    color: #ff0000;
  }
  .header .content .globalNav .menu .item.active .container .main {
    color: #002880;
  }
  .header .content .globalNav .menu .item.active .container .sub {
    color: #4B77B4;
  }
  .header .content .globalNav .menu .item.active .container b {
    color: #ff0000;
  }
  .header .content .globalNav--sp {
    display: none;
  }
  .header.fixed {
    position: -webkit-sticky;
    position: sticky;
    width: 100%;
    z-index: 99;
    top: 0;
    left: 0;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  }
}

@media screen and (max-width: 800px) {
  .header {
    position: -webkit-sticky;
    position: sticky;
    z-index: 99;
    top: 0;
    left: 0;
    width: 100%;
    padding: 12px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: white;
  }
  .header .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    position: relative;
  }
  .header .content .header__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: auto;
    position: relative;
  }
  .header .content .header__logo .logo {
    height: 25px;
  }
  .header .content .header__logo a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .header .content .header__humberger {
    position: relative;
    margin-left: auto;
    width: 20px;
    height: 20px;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .header .content .header__humberger span {
    display: inline-block;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    border-radius: 4px;
  }
  .header .content .header__humberger span:nth-of-type(1) {
    top: 2px;
  }
  .header .content .header__humberger span:nth-of-type(2) {
    top: 10px;
  }
  .header .content .header__humberger span:nth-of-type(3) {
    top: 18px;
  }
  .header .navArea {
    display: none;
    z-index: 99;
    display: block;
    padding: 30px;
    position: absolute;
    top: 0;
    left: -65%;
    height: 100vh;
    width: 60%;
    background-color: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
  }
  .header .navArea .menu .item {
    width: 100%;
    padding: 5px 0;
    position: relative;
  }
  .header .navArea .menu .item .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .header .navArea .menu .item .container .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    text-decoration: none;
    font-family: "Futura PT", sans-serif;
    font-weight: 200;
    font-size: 16px;
    color: #333;
  }
  .header .navArea .menu .item .container .sub {
    display: block;
    margin-top: 0px;
    font-size: 11px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999999;
  }
  .header .navArea .menu .item .container .link {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 1;
  }
  .header .navArea .menu .item .container .link:hover {
    color: #ff0000;
    display: block;
  }
  .header .navArea .menu .item .container .link:hover b {
    color: #ff0000;
  }
  .header .navArea .menu .item.active .container .main {
    color: #002880;
  }
  .header .navArea .menu .item.active .container .sub {
    color: #4B77B4;
  }
  .header .navArea .menu .item.active .container b {
    color: #ff0000;
  }
  .header .bg-cover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .header.open .header__humberger span {
    background-color: #fff;
  }
  .header.open .header__humberger span:nth-of-type(1) {
    -webkit-transform: translateY(7.75px) rotate(-315deg);
            transform: translateY(7.75px) rotate(-315deg);
  }
  .header.open .header__humberger span:nth-of-type(2) {
    opacity: 0;
  }
  .header.open .header__humberger span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(315deg);
            transform: translateY(-9px) rotate(315deg);
  }
  .header.open .navArea {
    left: 0;
  }
  .header.open .bg-cover {
    display: block;
  }
}

@media screen and (min-width: 800px) {
  .page .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px 0;
    margin-bottom: 55px;
  }
  .page .main .mainTitleBox .mainTitle {
    width: 1000px;
    font-size: 60px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .page .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .page .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 25px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .page .main .contentBox {
    width: 1000px;
    margin: 0 auto;
  }
  .page .toContact {
    width: 100%;
    position: relative;
  }
  .page .toContact .bg {
    width: 100%;
    height: 350px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page .toContact .content {
    width: 550px;
    max-width: 45%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px 40px;
  }
  .page .toContact .content .contentHeader {
    margin-bottom: 15px;
  }
  .page .toContact .content .contentHeader .title {
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
    font-size: 50px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #002880;
    line-height: 1;
  }
  .page .toContact .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .page .toContact .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
		font-weight: 300;
	}
  .page .toContact .content .text {
    font-size: 16px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 2;
    margin-bottom: 15px;
  }
  .page .toContact .content .contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    padding: 10px 15px;
    padding-right: 20px;
    border: 1px solid #CCCCCC;
    background-color: white;
    font-size: 20px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .page .toContact .content .contact .cheveron-right {
    margin-left: 15px;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .page .toContact .content .contact:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .page .toContact .content .contact:hover .cheveron-right {
    border-color: #0052C3;
  }
}

@media screen and (max-width: 800px) {
  .page .main .mainTitleBox {
    background-color: #002F96;
    background: linear-gradient(45deg, #002880 0%, #002880 45%, #002F96 45%, #002F96 100%);
    width: 100%;
    padding: 20px;
    margin-bottom: 30px;
  }
  .page .main .mainTitleBox .mainTitle {
    font-size: 30px;
    color: #fff;
    font-family: "Futura PT", sans-serif;
    font-weight: 400;
    margin: 0 auto;
  }
  .page .main .mainTitleBox .mainTitle b {
    color: #f00;
  }
  .page .main .mainTitleBox .mainTitle .subtitle {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    margin-left: 10px;
    font-weight: 100;
    margin-left: 25px;
    padding-top: 10px;
    position: relative;
  }
  .page .main .contentBox {
    width: 100%;
    margin: 0 auto;
  }
  .page .toContact {
    width: 100%;
    position: relative;
    margin-bottom: 13px;
  }
  .page .toContact .bg {
    width: 100%;
    height: 200px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page .toContact .content {
    width: 240px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px;
  }
  .page .toContact .content .contentHeader {
    margin-bottom: 5px;
  }
  .page .toContact .content .contentHeader .title {
    display: inline-block;
    width: auto;
    margin-bottom: 5px;
    font-size: 25px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #002880;
    line-height: 1;
  }
  .page .toContact .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .page .toContact .content .contentHeader .subtitle {
    margin-left: 10px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
		font-weight: 300;
		font-size: 12px;
	}
  .page .toContact .content .text {
    margin-bottom: 0px;
    font-size: 12px;
    font-family: "Futura PT",sans-serif;
    font-weight: 400;
    color: #000;
    line-height: 2;
  }
  .page .toContact .content .contact {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: auto;
    padding: 5px 10px;
    border: 1px solid #CCCCCC;
    background-color: white;
    font-size: 13px;
    font-family: "Futura PT",sans-serif;
    font-weight: 100;
    color: #000;
    line-height: 1;
    position: relative;
  }
  .page .toContact .content .contact .cheveron-right {
    margin-left: 10px;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .page .toContact .content .contact:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .page .toContact .content .contact:hover .cheveron-right {
    border-color: #0052C3;
  }
}

@media screen and (min-width: 800px) {
  .index .main {
    max-width: 1500px;
    min-width: 1000px;
    margin: 0 auto;
  }
  .index .main .hero-slider {
    min-width: 1000px;
    margin-right: 0;
    margin-left: auto;
    position: relative;
    height: auto;
    text-align: end;
  }
  .index .main .hero-slider .image {
    width: 900px;
    height: 500px;
    -o-object-fit: cover;
       object-fit: cover;
    vertical-align: bottom;
    position: absolute;
		top: 0;
		left: calc(50% - 150px);
  }
  .index .main .hero-slider .text_box {
		width: 1000px;
		height: auto;
    position: absolute;
    top: 220px;
		left: calc(50% - 500px);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    text-align: start;
    margin: 0;
  }
  .index .main .hero-slider .text_box .title {
    font-size: 40px;
    color: #002880;
    line-height: 1;
    margin-bottom: 25px;
  }
  .index .main .hero-slider .text_box .title::first-letter {
    color: #ff0000;
  }
  .index .main .hero-slider .text_box .subtitle {
    color: #999999;
    font-size: 22px;
		font-weight: 300;
    font-family: 'Futura PT',sans-serif;
    margin-bottom: 20px;
  }
  .index .main .hero-slider .text_box .text {
    font-size: 20px;
    line-height: 2;
  }
  .index .main .hero-slider .slick-dots {
		width: 1000px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 360px;
		left: calc(50% - 500px);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .index .main .hero-slider .slick-dots li button {
    font-size: 0;
    width: 10px;
    height: 10px;
    background-color: #0052C3;
    opacity: .3;
    margin: 0 10px;
    cursor: pointer;
  }
  .index .main .hero-slider .slick-dots li button:first-child {
    margin-left: 0%;
  }
  .index .main .hero-slider .slick-dots li.slick-active button {
    opacity: 1;
  }
	.slick-initialized .slick-slide {
		height: 500px;
	}
	.index .main .section {
    margin: 0 auto;
    min-width: 1000px;
    padding: 0;
  }
  .index .main .section .contentHeader {
    margin: 60px 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .index .main .section .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 50px;
    font-weight: 400;
  }
  .index .main .section .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .index .main .section .contentHeader .subtitle {
		font-weight: 300;
    margin: 0 0 5px 20px;
    color: #999999;
    font-size: 20px;
    font-family: 'Futura PT',sans-serif;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  .index .main .section .contentHeader .readMore {
    margin-left: auto;
    color: #000;
    text-decoration: none;
    font-size: 15px;
    font-family: "Futura PT", sans-serif;
    font-weight: 100;
    border-bottom: 1px solid #ccc;
    padding: 5px 25px 5px 10px;
    position: relative;
  }
  .index .main .section .contentHeader .readMore .cheveron-right {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 10px;
    /* arrow size */
    height: 10px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .index .main .section .contentHeader .readMore:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .index .main .section .contentHeader .readMore:hover .cheveron-right {
    border-color: #0052C3;
  }
  .index .main .section.info {
		width: 1000px;
		height: 300px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
		margin: 0 auto;
    padding: 0;
		position: relative;
  }
  .index .main .section.info .image {
    width: 600px;
    height: 300px;
		position: absolute;
		left: -250px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .index .main .section.info .content {
    width: 600px;
		height: 300px;
		position: absolute;
		right: 0;
  }
  .index .main .section.info .content .contentHeader {
    margin: 25px 0 20px;
  }
  .index .main .section.info .content .list .listItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 15px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 100;
    color: #000;
    margin-bottom: 15px;
    line-height: 2;
  }
  .index .main .section.info .content .list .listItem .day {
    margin-right: 20px;
    font-size: 15px;
    font-family: 'Futura PT',sans-serif;
    font-weight: 100;
    color: #666666;
    opacity: .8;
  }
  .index .main .section.aboutUs {
    position: relative;
    width: 1000px;
  }
  .index .main .section.aboutUs .aboutUsImage {
    width: 350px;
    height: 500px;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: -60px;
    right: -120px;
  }
  .index .main .section.aboutUs .content {
    width: calc(100% -350px);
  }
  .index .main .section.aboutUs .content .contentHeader .readMore {
    margin-left: 280px;
  }
  .index .main .section.aboutUs .content .text {
    width: 720px;
    margin-bottom: 40px;
    line-height: 2;
    font-size: 20px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 100;
    color: #000;
  }
  .index .main .section.aboutUs .content .mission {
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
    width: 600px;
    margin-bottom: 100px;
  }
  .index .main .section.aboutUs .content .sportInLife {
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #4C9F38;
    padding: 20px;
    margin-bottom: 60px;
  }
  .index .main .section.aboutUs .content .sportInLife .icon {
    margin-right: 10px;
    width: 100px;
    height: 100px;
  }
  .index .main .section.aboutUs .content .sportInLife .text {
    width: auto;
    margin-bottom: 0;
    margin-left: 10px;
  }
  .index .main .section.aboutUs .content .sportInLife .text .mainText {
    margin: 5px 0 15px;
    font-size: 25px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 1;
  }
  .index .main .section.aboutUs .content .sportInLife .text .subText {
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .index .main .section.aboutUs .content .members {
    margin-bottom: 100px;
  }
  .index .main .section.aboutUs .content .members .content .contentHeader {
    margin: 0px 0px 20px;
  }
  .index .main .section.aboutUs .content .members .content .membersList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    width: 920px;
    margin: 0 auto;
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-list {
    height: 220px;
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-prev {
    position: absolute;
    left: -30px;
    margin-top: -30px;
    width: 25px;
    /* arrow size */
    height: 25px;
    /* arrow size */
    border-top: 2px solid #ccc;
    /* thickness, color */
    border-left: 2px solid #ccc;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-prev:hover {
    border-color: #0052C3;
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-next {
    position: absolute;
    right: -30px;
    margin-top: -30px;
    width: 25px;
    /* arrow size */
    height: 25px;
    /* arrow size */
    border-top: 2px solid #ccc;
    /* thickness, color */
    border-right: 2px solid #ccc;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-next:hover {
    border-color: #0052C3;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item {
		height: 100%;
    margin: 0 10px;
    position: relative;
		transition: .3s
  }
  .index .main .section.aboutUs .content .members .content .membersList .item:hover {
		opacity: .8;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item:last-child {
    margin-right: 0;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item .container img {
    width: 160px;
    height: 160px;
    margin: 0;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item .container .status {
    margin: 10px 0 2px;
		color: #999;
    font-size: 12px;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item .container .name {
    font-size: 18px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item .link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .index .main .section.ourService {
    width: 1000px;
    margin-bottom: 130px;
  }
  .index .main .section.ourService .content .text {
    margin-bottom: 50px;
    line-height: 2;
    font-size: 25px;
  }
}

@media screen and (max-width: 800px) {
  .index .main {
    width: 100%;
    margin: 0 auto;
  }
  .index .main .hero-slider.slick-slider {
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .index .main .hero-slider {
    margin-right: 0;
    margin-left: auto;
    position: relative;
    height: auto;
    padding-bottom: 1px;
  }
  .index .main .hero-slider .image {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    vertical-align: bottom;
    margin-bottom: 15px;
  }
  .index .main .hero-slider .text_box {
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    text-align: start;
    margin-bottom: 23px;
    padding: 0 20px;
  }
  .index .main .hero-slider .text_box .title {
    font-size: 20px;
    color: #002880;
    line-height: 2;
  }
  .index .main .hero-slider .text_box .title::first-letter {
    color: #ff0000;
  }
  .index .main .hero-slider .text_box .subtitle {
    color: #999999;
    font-size: 12px;
		font-weight: 300;
    font-family: 'Futura PT',sans-serif;
    margin-bottom: 10px;
    line-height: 2;
  }
  .index .main .hero-slider .text_box .text {
    font-size: 12px;
    line-height: 2;
  }
  .index .main .hero-slider .slick-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    list-style: none;
    margin: 0 0 23px 0;
    padding: 0%;
  }
  .index .main .hero-slider .slick-dots li button {
    font-size: 0;
    width: 10px;
    height: 10px;
    background-color: #0052C3;
    opacity: .3;
    margin: 8px;
  }
  .index .main .hero-slider .slick-dots li button:first-child {
    margin-left: 0%;
  }
  .index .main .hero-slider .slick-dots li.slick-active button {
    opacity: 1;
  }
  .index .main .section {
    margin: 0 auto;
  }
  .index .main .section .contentHeader {
    margin: 25px 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .index .main .section .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 25px;
    font-weight: 400;
  }
  .index .main .section .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .index .main .section .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
		font-weight: 300;
    font-family: 'Futura PT',sans-serif;
  }
  .index .main .section.info {
    margin: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .index .main .section.info .image {
    width: 600px;
    height: 300px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .index .main .section.info .content {
    width: 100%;
    position: relative;
    padding-bottom: 20px;
  }
  .index .main .section.info .content .contentHeader {
    margin: 25px 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .index .main .section.info .content .contentHeader .title {
    color: #002880;
    font-family: 'Futura PT',sans-serif;
    font-size: 25px;
    font-weight: 400;
  }
  .index .main .section.info .content .contentHeader .title::first-letter {
    color: #ff0000;
  }
  .index .main .section.info .content .contentHeader .subtitle {
    margin-left: 20px;
    color: #999999;
		font-weight: 300;
    font-family: 'Futura PT',sans-serif;
  }
  .index .main .section.info .content .list .listItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 13px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 100;
    color: #000;
    margin-bottom: 15px;
    line-height: 2;
  }
  .index .main .section.info .content .list .listItem .day {
    margin-right: 10px;
    font-size: 12px;
    font-family: 'Futura PT',sans-serif;
    font-weight: 100;
    color: #666666;
    opacity: .8;
  }
  .index .main .section.info .content .readMore.sp {
    position: absolute;
    right: 0px;
    bottom: 0;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    font-family: "Futura PT", sans-serif;
    font-weight: 100;
    border-bottom: 1px solid #ccc;
    padding: 8px;
    padding-right: 20px;
  }
  .index .main .section.info .content .readMore.sp .cheveron-right {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 8px;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .index .main .section.info .content .readMore.sp:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .index .main .section.info .content .readMore.sp:hover .cheveron-right {
    border-color: #0052C3;
  }
  .index .main .section.aboutUs {
    position: relative;
  }
  .index .main .section.aboutUs .content {
    margin: 0 auto;
  }
  .index .main .section.aboutUs .content {
    width: 100%;
    padding: 0 20px;
  }
  .index .main .section.aboutUs .content .text {
    width: 100%;
    margin-bottom: 8px;
    line-height: 2;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 100;
    color: #000;
  }
  .index .main .section.aboutUs .content .readMore {
    position: relative;
    display: block;
    margin-left: calc(100% - 100px);
    margin-bottom: 15px;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    font-family: "Futura PT", sans-serif;
    font-weight: 100;
    border-bottom: 1px solid #ccc;
    padding: 8px;
    padding-right: 20px;
  }
  .index .main .section.aboutUs .content .readMore .cheveron-right {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 8px;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 8px;
    /* arrow size */
    height: 8px;
    /* arrow size */
    border-top: 1px solid #ccc;
    /* thickness, color */
    border-right: 1px solid #ccc;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .index .main .section.aboutUs .content .readMore:hover {
    color: #0052C3;
    border-color: #0052C3;
  }
  .index .main .section.aboutUs .content .readMore:hover .cheveron-right {
    border-color: #0052C3;
  }
  .index .main .section.aboutUs .content .mission {
    width: 100%;
    margin-bottom: 40px;
  }
  .index .main .section.aboutUs .content .sportInLife {
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #4C9F38;
    padding: 15px;
    margin-bottom: 32px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .index .main .section.aboutUs .content .sportInLife .icon {
    margin-right: 10px;
    width: 60px;
    height: 60px;
    margin-bottom: 18px;
  }
  .index .main .section.aboutUs .content .sportInLife .text {
    width: auto;
    font-size: 13px;
    margin-left: 10px;
    width: calc(100% - 80px);
  }
  .index .main .section.aboutUs .content .sportInLife .text .mainText {
    font-size: 14px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .index .main .section.aboutUs .content .sportInLife .subText {
    display: block;
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .index .main .section.aboutUs .content .members {
    width: 100%;
    margin-bottom: 40px;
  }
  .index .main .section.aboutUs .content .members .content {
    padding: 0;
  }
  .index .main .section.aboutUs .content .members .content .contentHeader {
    margin: 0px 0px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .index .main .section.aboutUs .content .members .content .contentHeader .title {
    color: #707070;
    font-family: 'Futura PT',sans-serif;
    font-size: 25px;
    font-weight: 400;
  }
  .index .main .section.aboutUs .content .members .content .contentHeader .title::first-letter {
    color: #0052C3;
  }
  .index .main .section.aboutUs .content .members .content .contentHeader .subtitle {
    margin-right: 20px;
    color: #999999;
    font-family: 'Futura PT',sans-serif;
    font-size: 12px;
  }
  .index .main .section.aboutUs .content .members .content .membersList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    width: 90%;
    margin: 0 auto;
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-list {
    width: calc(100% - 6vh);
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-prev {
    position: absolute;
    left: -10px;
    margin-top: -30px;
    width: 20px;
    /* arrow size */
    height: 20px;
    /* arrow size */
    border-top: 2px solid #ccc;
    /* thickness, color */
    border-left: 2px solid #ccc;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-prev:hover {
    border-color: #0052C3;
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-next {
    position: absolute;
    right: 0;
    margin-top: -30px;
    width: 20px;
    /* arrow size */
    height: 20px;
    /* arrow size */
    border-top: 2px solid #ccc;
    /* thickness, color */
    border-right: 2px solid #ccc;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .index .main .section.aboutUs .content .members .content .membersList .slick-next:hover {
    border-color: #0052C3;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item .container {
    margin: 0 1vw;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item .container img {
    width: calc(100% - 1rem);
    margin: 0;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item .container .status {
    margin: 6px 0;
    font-size: 10px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #999;
  }
  .index .main .section.aboutUs .content .members .content .membersList .item .container .name {
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
  }
  .index .main .section.ourService {
    width: 100%;
    margin-bottom: 65px;
    padding: 0 20px;
  }
  .index .main .section.ourService .content .text {
    margin-bottom: 25px;
    line-height: 2;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
  }
}

@media screen and (max-width: 300px) {
  .index .main .section.aboutUs .content {
    padding: 0 20px;
  }
  .index .main .section.aboutUs .content .sportInLife {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .index .main .section.aboutUs .content .sportInLife .icon {
    margin: 0 auto 18px auto;
    width: 60px;
    height: 60px;
  }
  .index .main .section.aboutUs .content .sportInLife .text {
    width: 100%;
    font-size: 13px;
    margin-left: 0px;
    width: 100%;
  }
  .index .main .section.aboutUs .content .sportInLife .text .mainText {
    width: 100%;
    font-size: 14px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .index .main .section.aboutUs .content .sportInLife .subText {
    width: 100%;
    display: block;
    font-size: 13px;
    font-family: "Noto Sans JP",sans-serif;
    font-weight: normal;
    color: #000;
    line-height: 2;
  }
  .index .main .section.aboutUs .content .members .content .sp__membersList .slick-list {
    width: calc(100% - 9vw);
  }
}

.footer {
  margin-top: 120px;
  height: 60px;
  font-size: 10px;
  position: absolute;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}

.footer p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer p .copylight {
  font-size: 15px;
  margin-right: 5px;
}

@media screen and (max-width: 300px) {
  .footer {
    height: 40px;
  }
}
